Latest post Sat, Oct 30 2010 10:39 AM by mjolnarn. 65 replies.
Page 3 of 5 (66 items) < Previous 1 2 3 4 5 Next >
Sort Posts: Previous Next
  • Wed, Sep 2 2009 1:43 AM In reply to

    • chomper129
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Los Angeles
    • Posts 281
    • Points 3,635

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    I'm really curious about this snow leopard "compatibility".  I have seen several of the responses here saying no problems, and I have a couple of co-workers saying they haven't had any problems, but has anyone really done a whole lot of editing using it?  I know its only been out a couple of days, but everyone I talk to says "I am able to open MC and playback etc" but is anyone finding it truly usable without any issues whatsoever?

    MC 8.8 and 10.11.6 on a 8 core Mac Pro trash can with Blackmagic studio express, ISIS 5000 at work and MC 8.8 on a Quad i7 27" iMac at home [view my complete system specs]
  • Wed, Sep 2 2009 6:43 AM In reply to

    • Serleejus
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Posts 364
    • Points 4,715

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    Great news.. But like another said, it boots in 32bit mode default. Does MC work when in 64bit mode?

     

    Any one running it in 64bit mode???

     

    Thanks!

  • Wed, Sep 2 2009 9:20 AM In reply to

    • Hansa
    • Top 500 Contributor
    • Joined on Tue, Sep 5 2006
    • Edinburgh, Scotland
    • Posts 431
    • Points 5,380

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    I am much encouraged by people's reports that Avid MC is taking so well to Snow Leopard. I just can't believe that the integration with the new version of QT has been so seamless as this relationship with incorrect QT versions has been the source of so many problems in the past.

    I'm buying a new Mac Pro at present and will have to decide whether to run with Snow Leopard or roll back to Leopard. Anyone tried installing Leopard on the Snow Leopard machines? Any QT problems?

    Avid DNxIO, 2.7 GHz 12 core late 2013 Mac Pro, 64 GB Ram, MC 2018.12.5 with Symphony option, OS 10.12.6, LaCie 24 TB RAID. 3.5 GHz 6 core Mac Pros x 5... [view my complete system specs]
  • Wed, Sep 2 2009 10:29 AM In reply to

    • addinski
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Erfurt, Germany
    • Posts 187
    • Points 2,270

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    I think quicktime x is nothing new, just a new interface. You can still stick to quicktime 7. Just enable it during SL install. I will stay at Leopard, cause there´s nothing big for me that´s woth the update time / trouble.

    Interessting article over here at ProVideoCoalition

    Only problem could be propably 3rd party avx plugins.

    Good luck.

    Andre.

    MAC OS X 10.11.6 AVID MC 2018.3 + Avid Mbox Pro 3 MACBOOKPRO 15" Retina, i7 2.66 GHz Quadcore, 16GB Ram Dell UltraSharp U2711 Sony FS5 & Alpha... [view my complete system specs]

    Honestly I hate editing.

  • Wed, Sep 2 2009 3:48 PM In reply to

    • sofi725
    • Not Ranked
    • Joined on Sun, Nov 23 2008
    • Posts 10
    • Points 120

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    I've noticed that while my quick time icon is replace by the new QTX icon, I can still choose to open mov files in QT 7 and they do open with the old interface. Perhaps Avid just continues to use the old version of QT.

  • Wed, Sep 2 2009 6:05 PM In reply to

    • eddit13
    • Not Ranked
    • Joined on Wed, Sep 2 2009
    • NYC
    • Posts 18
    • Points 270

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    chomper129:

    I'm really curious about this snow leopard "compatibility".  I have seen several of the responses here saying no problems, and I have a couple of co-workers saying they haven't had any problems, but has anyone really done a whole lot of editing using it?  I know its only been out a couple of days, but everyone I talk to says "I am able to open MC and playback etc" but is anyone finding it truly usable without any issues whatsoever?

    It's not without issues. I upgraded my Macbook Pro to Snow Leopard and upgraded MC to my office's version (3.1.1). The first time I launched MC after upgrading I received a Pace alert prompting to go to their website and update the MIDI driver. After installing, I was able to run MC and begin editing. I didn't notice any problems opening my existing project until I started AudioSuite. I got the bus error in the main thread crash which only gives me the option to Force Quit. I restarted it and went back to editing without plugins. Editing picture is no problem and I was able to use most of my usual effects (3D warp, timewarp, etc.). 

    I'm tempted to upgrade to 3.5 to see if the problem still exists but I don't want to upgrade my project and then have it be incompatible with my office Avids. Haven't had much time to break it some more but will post again if I notice anything. 

     

     

    iMac 27", 3.4 GHz Intel Core i7, 16GB RAM, OS X 10.9.5, MC 8.3 [view my complete system specs]
  • Wed, Sep 2 2009 6:52 PM In reply to

    • chomper129
    • Top 500 Contributor
    • Joined on Thu, Oct 13 2005
    • Los Angeles
    • Posts 281
    • Points 3,635

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    Thanks eddit.  That's the kind of feedback I was looking for.  I'm waiting.

    MC 8.8 and 10.11.6 on a 8 core Mac Pro trash can with Blackmagic studio express, ISIS 5000 at work and MC 8.8 on a Quad i7 27" iMac at home [view my complete system specs]
  • Thu, Sep 3 2009 7:56 AM In reply to

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    Ok. That works. But.... :

    - Has somebody tried to use BCC ?

    - Has somedy tried to really edit (and no only start and close the app...) ?

    - Has somebody finalized a (little) project with FX, OMF export or tape render ?

    Before saying we can try to use SL, we have to really test it ! We talk about work (and time, and money...), not about a game software or a little plug-in !

    MC3.5 and Leopard are very quick and stable, we can't imagine a lot of problems and crashes like some Windows Avid systems.

    I can't do it now, I hope some of you will do this test as soon as possible...

    Regards,

    William.

  • Thu, Sep 3 2009 2:05 PM In reply to

    • CoryTV
    • Not Ranked
    • Joined on Mon, Aug 31 2009
    • Posts 43
    • Points 405

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    Uh. Marquee Beachballs the entire affair.  I mean, it was buggy in leopard (see attached image) but it actually freezes the system for me.  First time I installed SL, I upgraded, so when it didn't work, I wasn't super surprised, but I just got done with a clean install and I transfered documents & settings using migration assistant, reinstalled all apps manually, and it still hangs completely for me.

    As for quicktime mucking with AVID, *theoretically* SL ships with a legacy "quicktime 7 server" that is activated anytime anybody needs QT7, and runs through QTX transparently.  If it was implemented right, it actually should work just fine, because they put all their effort into emulating QT7 perfectly, with no "new featuress"

    Yeah, I read the ARS review. :-)

    Again, this image is leopard, but Marquee has always been less than a good little app on any platform.

     

    Activity Monitor.  Multiple Marquee instances for no good reason in Leopard

  • Sat, Sep 5 2009 11:53 AM In reply to

    • buba
    • Not Ranked
    • Joined on Wed, Dec 17 2008
    • Germany
    • Posts 29
    • Points 340

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    So does anyone know when snowleopard will officially be supported by MC?

    Macbook Pro 2017 with Avid Standard Support Plan // www.faridmartin.de [view my complete system specs]
  • Sat, Sep 5 2009 12:18 PM In reply to

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    No. We will all know when it is supported.

    Media Composer /w Symphony option | PT-HD | Win7Pro64 HP | OSX MBP | ISIS5000 | Nitris DX | Artist Mix & Transport & Color | AJA T-Tap | Decklink... [view my complete system specs]
  • Sun, Sep 6 2009 5:16 AM In reply to

    • POSTDIGITAL
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Nashville
    • Posts 159
    • Points 1,945

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    Advice to self . . .

    If I depend on Avid to make a living, always maintain a system that strictly meets all Avid specifications.  And never ask when a newer version of the OS is going to be supported.  Got it?  Awesome.

    Now get back to editing and quit clogging up the forums.

    Thank myself and good night.

    Media Composer w/Symphony Option v8.5 / Nitris DX / 12-core 3.33 MacPro 5,1 / 32GB RAM / OS v10.10.5 / QT Pro v7.6.6 + QT v10 / Internal 6TB SATA RAID... [view my complete system specs]

    Altering the universe - one pixel at a time.

  • Tue, Sep 8 2009 12:01 PM In reply to

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    buba:

    So does anyone know when snowleopard will officially be supported by MC?

     

    I was at an Avid Reseller yesterday looking at a Xendata system and one of the tech guys mentioned to me that they are expecting it to be certified for January 2010 Yes.  I'm most interested in this, although my work uses XW8300s I'm looking at buying a Mac book Pro for home use so will be keeping an eye on the release date.

    I know there was some posts above about ordering a new Mac with an older OS, anyone know if this is possible?

    Thanks, John  

  • Tue, Sep 8 2009 12:57 PM In reply to

    • haukez
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 120
    • Points 1,545

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    eddit13:
    I didn't notice any problems opening my existing project until I started AudioSuite. I got the bus error in the main thread crash which only gives me the option to Force Quit.

    eddit13, maybe its not 10.6. i am not referring to OS 10.6, but i had a similar problem with non-accessible audiosuite plugins under leopard in the past wich was caused by wrong access rights settings. Try to run MC as Administrator and see if the problem persist. Maybe something got mixed up during your install. 

  • Tue, Sep 8 2009 1:06 PM In reply to

    • haukez
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 120
    • Points 1,545

    Re: MC 3.5 and Snow Leopard - Mac OSX 10.6

    for those who looking for the 64bit Kernel: macrumors.com had some interesting infos for

     

    full article under 

    http://www.macrumors.com/2009/09/01/detailed-technical-look-at-mac-os-x-10-6-snow-leopard/

     

    "If it makes you feel better to know that your kernel is operating more efficiently, and that, were you to actually have 96GB of RAM installed, you would not risk starving the kernel of address space, and if you don't have any 32-bit drivers that you absolutely need to use, then by all means, boot into the 64-bit kernel.

    For everyone else, my advice is to be glad that K64 will be ready and waiting for you when you eventually do need it -- and please do encourage all the vendors that make kernel extensions that you care about to add K64 support as soon as possible."

Page 3 of 5 (66 items) < Previous 1 2 3 4 5 Next >

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller